Ruby Student wrote:
> Hello team,
> I am having a problem with Ramaze.
> I submitted a question and a helpful team member gave me the info below.
> The problem is that I don't know how to apply the path and so I would like
> someones help.

Have you tried updating your copy of Ramaze by getting the latest 
version from GitHub?

Are you familiar with git, and GitHub?




-- 
James Britt

www.jamesbritt.com           - Playing with Better Toys
www.ruby-doc.org             - Ruby Help & Documentation
www.rubystuff.com            - The Ruby Store for Ruby Stuff